/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 3, 2016, 9:58:10 AM
    Author     : meet mehta
*/
.mapInfoDetails
{
    width: 600px;
    height: 315px;
}
.mapInfoFirstDetails
{
    background-color: #e91e42;
    height: 110px;
    padding: 10px;
    margin-bottom: 3px;
}

.mapInfoFirstDetails p
{
    font-family: 'Gotham-Bold';
    font-size: 40px;
    line-height: 48px;
    color: #ffffff;
    margin: 0px;
}
.mapInfoSecondDetails
{
    width: 300px;
    background-color: #000000;
    padding: 10px;

}
.mapInfoSecondDetails h5
{
    font-family: 'Gotham-MediumItalic';
    font-size: 14px;
    line-height: 28px;
    color: #ff003d;
    margin: 0px;
}
.mapInfoSecondDetails p
{
    font-family: 'Gotham-Medium';
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    margin-bottom: 5px;
}
.mapInfoSecondDetails i
{
    font-family: 'Gotham-MediumItalic';
    font-size: 18px;
    line-height: 28px;
    color: #ffffff;
    margin-top: 15px;
    margin-bottom: 0px;
    display: block;
}
.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div
{
    /* we have to use !important because we are overwritng inline styles */
    background-color: transparent !important;
    box-shadow: none !important;
    width: auto !important;
    height: auto !important;
}
.gm-style > div:first-child > div + div > div:last-child > div > div:first-child > div > div > div
{
    background-color: #000000 !important; 
}
.gm-style-iw
{
    left: 220px !important;
    top: 85px !important;
}
.PageCategoryBox .PageCategoryWrap
{
    margin-bottom: 40px;
    text-align: center;

}
.CategoryInnerWrap
{
    margin-top: 15px;
    margin-bottom: 15px;
    cursor: pointer;
}
.CategoryInnerWrap .CategoryInfo
{
    padding-bottom: 25px;
}
.PageCategoryWrap .row > [class*="col-"]{
    border-left: 2px solid #f9f9f9;
}
.PageCategoryWrap .row > [class*="col-"]:nth-child(4n) 
{
    border-right: 2px solid #f9f9f9;
}
.CategoryInnerWrap .CategoryInfo p
{
    font-family: 'Gotham-Bold';
    font-size: 18px;
    line-height: 23px;
    color: #292526;
    margin-bottom: 0px;
}
.CategoryInnerWrap .CategoryInfo p
{
    outline: none;
}
.CategoryInnerWrap .CategroyInfoArrow
{
    background-color: #e0dfdf;
    width: 80px;
    height: 40px;
    margin: 0 auto;
    border-radius: 5px;
}
.CategroyInfoArrow img
{
    margin-top: 15px;

}
.CategoryInnerWrap a:hover   .CategoryInfo p
{
    color: #e7052d;
}
.CategoryInnerWrap a:hover   .CategroyInfoArrow 
{
    background-color: #e7052d;
}
.CategoryInnerWrap a.active  .CategoryInfo p
{
    color: #e7052d;
}
.CategoryInnerWrap a.active  .CategroyInfoArrow 
{
    background-color: #e7052d;
}
.generalCategoryTitle
{
    text-align: center;
    margin-bottom: 20px;
}
.generalCategoryTitle p 
{
    font-family: 'Gotham-Bold';
    font-size: 26px;
    line-height: 31px;
    color: #292526;
    margin: 0px;
}
.allCategoryList
{
    margin-bottom: 40px;
}
.allCategoryList ul
{
    padding: 0px;
    list-style: none;
    margin: 0px;
}
.allCategoryList ul li
{
    border-top:1px solid #e9e9e9;
}

.allCategoryList ul li a
{
    color: #292526;
    font-family: "Gotham-Medium";
    font-size: 16px;
    line-height: 22px;
    padding: 15px 0 15px 100px;
    margin: 15px 0 10px;
    display: block;
    position: relative;
}
.allCategoryList ul li a span.faqArrow {
    background-image: url("../images/faqsArrow.png");
    background-repeat: no-repeat;
    background-size: 100px 50px;
    background-position: 0 0;
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.allCategoryList ul li a.active span.faqArrow
{
    background-position: -50px 0;
}
.allCategoryList ul li a:focus
{
    outline:none;
}
.allCategoryList ul li > ul
{
    display: none;
}
.allCategoryList ul li > ul li
{
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 21px;
    height: auto;
    color: #292526;
    padding-left: 100px;
    text-align: left;
    border-top:none;
    margin-bottom: 10px;
}
.PageJobInfo
{
    color: #292526;
    margin-bottom:  50px; 
}

.PageJobInfo .jobTitle p
{
    font-family: 'Gotham-Bold';
    font-size: 26px;
    line-height: 31px;
    margin: 0px;
    text-align: left;
}
.PageJobInfo .jobInfoTitle
{
    margin-bottom: 30px;
    margin-top: 30px;

}
.PageJobInfo .jobInfoTitle p
{
    font-family: 'Gotham-Medium';
    font-size: 16px;
    line-height: 21px;
    margin: 0px;
}
.PageJobInfo .jobInfoDescription
{
    border-bottom: 1px solid #e9e9e9;
}
.PageJobInfo .jobInfoDescription p
{
    font-family: 'Gotham-Book';
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 25px;
}
.PageJobInfo .jobApplicationInfo .jobInfoDescription
{
    border-bottom:none;
}
.PageJobInfo .jobApplication p
{
    font-family: 'Gotham-Bold';
    font-size: 16px;
    line-height: 21px;
    margin: 0px;
    text-align: left;
}
.PageJobInfo .jobApplication p a
{
    color: #e7052d;
}
.pageJobSidebar
{
    margin-bottom: 80px;
}
.jobSidebar
{
    background-color: #171717;
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 30px;
    padding-top: 30px;
}
.aboutBox
{
    margin-bottom: 20px;
}
.aboutBox .visitSingle
{
    background-color: #f5f5f5;
    margin: 0;
    text-align: center;
    padding:30px 35px; 
}
.aboutBox .visitSingle p
{
    max-height: 110px;
    text-align: center;
    margin-bottom: 40px;
    height: auto;
}
.aboutBox .visitSingle h4
{
    margin-bottom: 15px;
}
.joinListWrap
{
    overflow: hidden;
    padding-bottom: 50px;
    position: relative;
}
.aboutusPage .mediaIntroBox p.mediaIntroInnerWrap
{
    margin-bottom: 60px;
}
.careerPage .mediaIntroBox {
    margin-bottom: 30px;
}
.faqPage .mediaIntroBox p.mediaIntroInnerWrap
{
    margin-bottom: 35px;
}
.selectCategroy
{
    font-family: Gotham-MediumItalic;
    font-size: 18px;
    line-height: 23px;
    color: #292526;
    margin-bottom: 25px;
}
.personalInfoWrap
{
    padding: 0px 30px;
}
.personalInfo
{
    position: relative;
    background: url("../images/ron.jpg");
    height: 400px;
    width: 100%;
    margin-bottom: 40px;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 325px auto;
}
.personalInfo:after
{
    background-color: #eaeaea;
}
.personalInfo .personalInfoDescription
{
    background-color: #eaeaea;
    height: 400px;
    opacity: 0.9;
    padding: 65px 30px 55px;
    position: absolute;
    width: 470px;
    overflow: hidden;
}
.personalInfoDescription p
{
    font-family: 'Gotham-Book';
    font-size: 20px;
    line-height: 25px;
    margin: auto auto 20px;
    text-align: center;
    color: #292526;
    opacity: 1;
    width: 365px;
}
.personalInfoDescription p.personalInfoName
{
    font-size: 16px ;
    line-height: 21px ;
    font-family: 'ubunturegular' ;
    color: #423f40 ;
    margin-bottom: 15px;
    text-transform: uppercase;
    text-align: right ;
    opacity: 0.5 ;
    padding-right: 20px;
}
.personalProfileDescription p
{
    font-family: 'Gotham-Book';
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 20px;

}
.personalProfileDescription
{
    padding: 0 30px;
}
.testimonialBox
{
    margin-bottom: 50px;
}
.testimonialWrap
{
    background-color: #f4f4f4;
    padding-top:25px;
    padding-bottom: 35px;
}
.testimonailTitle p
{
    font-family: 'Gotham-Bold';
    font-size: 26px;
    line-height: 31px;
    margin-bottom: 25px;
    text-align: center;   
}
.testimonialSlide 
{
    padding: 10px;
}
.testimonialSlide p
{
    font-family: 'Gotham-Book';
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 20px;
    color:#292526;
    text-align: left;
}
.testimonialSlide .testimonialLink
{
    margin-bottom: 20px;
    display: block;
}
.testimonialSlide .testimonialLink a
{
    font-family: 'Gotham-Book';
    font-size: 14px;
    line-height: 19px;
    color:#292526;
    opacity: 0.5;
    text-align: left;
}
.testimonialSlide .testimonialLink 
{
    font-family: 'Gotham-Book';
    font-size: 14px;
    line-height: 19px;
    color:#292526;
    opacity: 0.5;
    text-align: left;
}
.testimonialSlide .testimonialName
{
    font-family: 'Gotham-Medium';
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 5px;
    text-align: left;
    display: block;
}
.testimonialSlide .testimonialName a
{
    font-family: 'Gotham-Medium';
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 5px;
    text-align: left;
    display: block;
    color:#292526;
}
.testimonialSlide .testimonialName a:hover
{
    color:#292526;
}
.testimonialInnerWrap .bx-wrapper .bx-viewport
{
    background: #f4f4f4 ;
    border:none;
    box-shadow: none;
    left: 0;
}
.testimonialInnerWrap .bx-controls-direction a
{
    height: 50px;
    margin-top: 0;
    top: 20%;
    width: 50px;
    z-index: 9;
}
.testimonialInnerWrap .bx-wrapper .bx-prev
{
    background: url("../images/tesitimonialPreviousImage.png") no-repeat ;
    left: -95px;
}
.testimonialInnerWrap .bx-wrapper .bx-next
{
    background: url("../images/tesitimonialNextImage.png") no-repeat ;
    right: -85px;
}
.partnerLogoBox
{
    margin-bottom: 30px;
}
.partnerLogoWrap .partnerLogoBorder
{
    border: 1px solid #f6f6f6;
    height: 162px;
    line-height: 140px;
    margin-bottom: 30px;
    padding: 10px;
    text-align: center;
}
.partnerLogoBorder img
{
    display: inline-block;
    height: auto;
    margin: 0 auto;
    max-height: 140px;
    max-width: 140px;
}
.dealPage .PageCategoryWrap
{
    margin: 0px;
}
.superSundayTitle
{
    margin-top: 50px;
    margin-bottom: 30px;
}
.superSundayTitle p 
{
    font-family: 'Gotham-Bold';
    font-size: 26px;
    line-height: 31px;
    color: #292526;
    margin: 0px;
}
.superSundayInfo
{
    margin-bottom: 60px;
}
.superSundayInfo p
{
    margin-bottom: 15px;

}

.superSundayInfo .superSundayInfoTitle
{
    font-family: 'Gotham-Book';
    font-size: 18px;
    line-height: 38px;
    color: #292526;
}
.superSundayInfo .superSundayInfoDescription
{
    font-family: 'Gotham-Book';
    font-size: 18px;
    line-height: 23px;
    color: #292526;
}
.superSundayInfo .superSundayInfoBooking
{
    font-family: 'Gotham-Medium';
    font-size: 16px;
    line-height: 25px;
    color: #292526;
    text-transform: uppercase;
}
.superSundayInfo .superSundayInfoPhone
{
    font-family: 'Gotham-Bold';
    font-size: 18px;
    line-height: 23px;
    color: #292526;
    margin-bottom: 25px;
}
.dealDescription p, .superSundayInfo .superSundayInfoTitle {
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 18px;
    line-height: 38px;
}
.superSundayInfoPhone span
{
    color: #e7052d;
}
.superSundayValidInfo
{
    font-family: 'Gotham-Book';
    font-size: 16px;
    line-height: 23px;
    color: rgba(41, 37, 38, 0.5);
    text-transform: uppercase;
}
.superSundayValidInfo p
{
    margin-bottom: 25px;

}
.dealPage ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.superSundayBrochureInfo
{
    padding: 10px;
    text-align: left;
}
.superSundayWrap, .gokartDealsBox
{
    border-bottom: 1px solid #f4f4f4;
}

.dealPage .PageCategoryWrap .row > [class*="col-"]:nth-child(3n) 
{
    border-right: 2px solid #f9f9f9;
}
.dealPage ul li:last-child .superSundayWrap {
    border-bottom: 0 none;
}
.newsWrap
{
    margin-bottom: 30px;
}
.newsWrap ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.newsWrap ul li
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.newsWrap .newsInfo
{
    margin-top: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e9e9e9;
}
.newsWrap ul li:nth-last-child(6) .newsInfo,
.newsWrap ul li:nth-last-child(5) .newsInfo
{
    border-bottom: none;
}
.newsImage img
{
    width: 100%;
    height: 295px;
}
.newsInfoDetails .newsAuthourDate
{
    font-family: 'Gotham-Book';
    font-size: 14px;
    line-height: 19px;
    color: rgba(41, 37, 38, 0.5);
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 15px;
    margin: 0;
}
.newsInfoDetails .newsInfoTitle a
{
    font-family: 'Gotham-Medium';
    font-size: 20px;
    line-height: 25px;
    color: #292526;
    padding-bottom: 15px;
    margin: 0;
}
.newsInfoDetails .newsInfoDescription
{
    font-family: 'Gotham-Book';
    font-size: 16px;
    line-height: 22px;
    color: #292526;
    padding-bottom: 15px;
    margin: 0;
}
.newsWrap .newsPagination
{
    margin-top: 50px;
    margin-bottom: 30px;
    text-align: center;
}
.newsPagination ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.newsPagination ul li 
{
    vertical-align: middle;
    display: inline-block;
    color: #ff003d;
    font-size: 20px;
    line-height: 25px;
    margin-right: 10px;
    font-family: 'Gotham-Bold';
}
.newsPagination ul li span.current,
.newsPagination ul li a
{
    color: #ff003d;
    display:table-cell;
    background-color: #f4f4f4;
    height: 50px;
    width: 50px;
    vertical-align: middle;
}
.newsPagination ul li a:hover
{
    color:#292526;
}
.newsPagination ul li span.current,
.newsPagination ul li a.active
{
    color:#292526;
}
.cateringPage .mediaIntroInnerWrap
{
    margin-bottom: 50px;
    font-size: 21px;
}
.foodDeatils
{
    position:relative;
    height: 100%;
    width: 100%;
}
.foodDeatils .foodPriceTag
{
    background-color: #e7052d;
    height: 38px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    top: -19px;
    width: 80px;
    z-index: 3;
}
.foodPriceTag p
{
    color: #ffffff;
    font-family: "Gotham-Medium";
    font-size: 14px;
    line-height: 38px;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
}
.foodMenuWrap
{
    margin-bottom: 50px;
}
.foodMenuWrap .foodMenuInfo
{
    margin-top: 25px;
}
.foodDeatils .foodDescriptionWrap
{
    background-color: rgba(0,0,0, 0.5);
    /*height: 298px;*/
    margin-top: 25px;
    padding: 30px 60px;
    /*position: absolute;*/
    /*top: 0;*/
    /*width: 95%;*/
    height: 100%;

}
.foodDescription
{
    overflow: hidden;
}
.foodDescription p
{
    color:#ffffff;
    font-family: 'Gotham-Book';
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
    text-align: left;
    margin-top: 10px;
}
.foodDescription p.foodTitle
{
    color:#ffffff;
    font-family: 'Gotham-Medium';
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 5px;
    text-align: center;
}
.foodDescription p.foodPeopleNumber
{
    color:#ffffff;
    font-family: 'Gotham-BookItalic';
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
    text-align: center;
}
.foodDescription .foodVarieties ul 
{
    color: #ffffff;

}
.foodDescription .foodVarieties ul li:before {
    /* Unicode bullet symbol */
    content: '\2022 ';
    /* Bullet color */
    color: #d3c8bf;
    font-size: 20px;
    padding-right: 0.5em;
}
.foodDescription .foodVarieties ul li
{
    font-size: 14px;
    line-height: 19px;
    color: #ffffff;
    display: block;
    margin-bottom: 10px;
    text-align: left;
    text-indent: -1.5em;
}
.foodVarieties
{
    padding-top: 15px;
}
.giftLightBoxInnerWrap .fancybox-skin
{
    padding: 0px !important;
}
.giftLightBoxInnerWrap .fancybox-inner
{
    border-radius: 5px;
}
.giftLightBoxInnerWrap .giftBox
{
    width: 900px;
}
.giftLightBoxInnerWrap .fancybox-inner {
    background-color: #eaeaea;
}
.giftLightBoxInnerWrap .giftWrap
{
    clear: both;
    padding-top: 30px;
    padding-bottom: 0px;
    padding-left: 55px;
    padding-right: 55px;
    background-color: #eaeaea;
}
.giftLightBoxInnerWrap .giftHeadingSection {
    text-align: center;
    margin-bottom: 25px;
}
.giftLightBoxInnerWrap .giftInfoSection
{
    text-align: center;
    margin-bottom: 25px;
}
.giftLightBoxInnerWrap .giftInfoSection p
{
    font-family: 'Gotham-Bold';
    font-size:20px;
    line-height: 25px;
    color:#e7052d;
    margin-bottom: 20px;
}
.giftSubInfoSection
{
    text-align: center;
}
.giftSubInfoSection p, .giftInfoSection h6,
.giftLightBoxInnerWrap .giftInfoSection p.giftInfoDescription
{
    font-family: "Gotham-Bold";
    font-size:14px;
    line-height: 20px;
    color:#292526;
    margin-bottom: 0px;
    margin-top: 0px;
}
.giftSubInfoSection a
{
    
    font-family: "Gotham-Bold";
    font-size:14px;
    line-height: 20px;
    color:#3e71f8;
    margin-bottom: 0px;
    margin-top: 0px;
}
.giftSubInfoSection a:hover,.giftSubInfoSection a:focus
{
    color:#3e71f8;
}
.giftLightBoxInnerWrap .giftLogo
{
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.giftLightBoxInnerWrap .giftHeading 
{
    display: inline-block;
    vertical-align: middle;
}
.giftLightBoxInnerWrap .giftLogo img
{
    margin: 0 auto;
}
.giftLightBoxInnerWrap .giftHeading p
{
    color: #e7052d;
    font-family: 'Gotham-Bold';
    font-size:36px;
    line-height: 42px;
    text-align: center;
    margin: 0px;
}
.giftLightBoxInnerWrap .giftPricingTable
{
    margin-top: 15px;
    margin-bottom: 35px;
}
/*.giftLightBoxInnerWrap .option
{
    display: table;
    margin: auto auto 10px;
}
.giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption1
{
    background-image: url("../images/giftOrange.png");
    background-repeat: no-repeat;
    height: 79px;
    width: 171px;
    display: table;
}
.giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption2
{
    background-image: url("../images/giftYellow.png");
    background-repeat: no-repeat;
    height: 79px;
    width: 171px;
    display: table;
}
.giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption3
{
    background-image: url("../images/giftBlue.png");
    background-repeat: no-repeat;
    height: 79px;
    width: 171px;
    display: table;
}
.giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption4
{
    background-image: url("../images/giftGreen.png");
    background-repeat: no-repeat;
    height: 79px;
    width: 171px;
    display: table;
}*/
.giftLightBoxInnerWrap .giftPriceOptions {
    background-repeat: no-repeat;
    color: #fff;
    font-family: 'Gotham-Bold';
    font-size: 28px;
    line-height: 79px;
    height: 79px;
    padding-left: 30px;
    width: 171px;
}
.giftLightBoxInnerWrap .giftPriceOption1 {
    background-image: url("../images/giftOrange.png");
}
.giftLightBoxInnerWrap .giftPriceOption2 {
    background-image: url("../images/giftYellow.png");
}
.giftLightBoxInnerWrap .giftPriceOption3 {
    background-image: url("../images/giftBlue.png");
}
.giftLightBoxInnerWrap .giftPriceOption4 {
    background-image: url("../images/giftGreen.png");
}
.giftLightBoxInnerWrap .giftPriceQuantity {
    display: table-cell;
    vertical-align: middle;
}
.giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption1 p, .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption2 p,
.giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption3 p, .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption4 p
{
    color: #ffffff;
    font-family: 'Gotham-Bold';
    font-size:28px;
    line-height: 33px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 30px;
}
.giftLightBoxInnerWrap .giftPriceQuantity
{
    display: table-cell;
    vertical-align: middle;
}
.giftLightBoxInnerWrap .giftPriceQuantity label
{
    font-family: 'Gotham-Bold';
    font-size:14px;
    line-height: 19px;
    color: #292526;
    opacity: 0.5;

}
.giftLightBoxInnerWrap .giftPriceQuantity input
{
    height: 38px;
    width: 38px;
    border:3px solid #e0e0e0;
    border-radius: 3px;
    margin: 0px;
    font-family: 'Gotham-Bold';
    font-size:21px;
    line-height: 26px;
    color: #292526;
    opacity: 0.5;
    text-align: center;
    vertical-align: middle;
    background: transparent;
}
.giftLightBoxInnerWrap .giftPriceSubmit
{
    display: table-cell;
    vertical-align: middle;
    background-color: transparent;
    margin: 0px;
    padding: 15px;
}
.giftLightBoxInnerWrap .giftPriceSubmit a
{
    padding: 8px 50px;
}
.giftVouchers
{
    margin-bottom: 20px;
}
.giftVouchers p
{
    font-family: 'Gotham-Book';
    font-size:13px;
    line-height: 15px;
    color: #292526;
    margin: 0px;
}

.giftVouchersAvialable ul
{
    margin: 0px;
    padding-left: 20px;
}
.giftVouchersAvialable ul li
{
    list-style: url("../images/giftListedBullets.png");
    font-family: 'Gotham-Book';
    font-size:13px;
    line-height: 15px;
    color: #292526;
    margin: 0px;
    padding: 5px;
}
.giftBoxDivider
{
    background-image: url("../images/giftBoxDivider.jpg");
    background-repeat: no-repeat;
    height: 45px;
}
.giftWrapSecond
{
    padding: 65px 55px 20px;
    background-color: #dedede;
    background-image: url("../images/giftBoxDivider.jpg");
    background-repeat: no-repeat;
}
.giftCondition b,
.giftCondition p b,
.giftCondition p.giftConditionHeading
{
    font-family: 'Gotham-Bold';
    font-size:11px;
    line-height: 16px;
    color: #292526;
    opacity: 0.75;
    font-weight: normal;
}
.giftCondition p strong
{
    font-family: 'Gotham-Medium';
    font-size:11px;
    line-height: 16px;
    color: #292526;
    opacity: 0.75;
}
.giftCondition .giftConditionDescription
{
    margin-top: 10px;
    margin-bottom: 15px;
}
.giftCondition p
{
    font-family: 'Gotham-Book';
    font-size:11px;
    line-height: 16px;
    color: #292526;
    margin-bottom: 5px;
    opacity: 0.75;
}
.giftCondition p span
{
    font-family: 'Gotham-Medium';
    font-size:11px;
    line-height: 16px;
    color: #292526;
    margin-bottom: 5px;

}
.giftCondition span
{
    font-family: 'Gotham-Medium';
    font-size:11px;
    line-height: 16px;
    color: #292526;
    margin-bottom: 5px;

}
.giftCondition p b
{
    margin-top: 10px;
}
.giftCondition p:nth-child(1)
{
    margin-bottom: 10px;
}
.giftCondition p:last-child
{
    margin-bottom: 15px;
}
.giftBoxCloseButton
{
    font-size: 14px;
    line-height: 20px;
    color: #e7052d;
    font-family: 'Gotham-Book';
    background-image: url("../images/fbClose.png");
    background-size: 16px 16px;
    background-repeat: no-repeat;
    background-position: right 5px center;
    width: auto;
    height: auto;
    padding: 5px 30px 5px 5px;
    right: 15px;
    top: 5px;
}
.singleNewsSliderDescription
{
    margin-top: 55px;
    margin-bottom: 35px;
    border-bottom: 2px solid #f4f4f4;
}
.singleNewsSliderDescription img {
    max-width: 100%;
}
.singleNewsSliderDescription p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 18px;
    margin-bottom: 20px;
    line-height: 26px;
}
.blogPostBox
{
    margin-bottom: 0px;
    margin-top: 50px;
}
.blogPostImage img
{
    height: 140px;
    width: 265px;
}
.testimonialSlideInnerWrapper
{
    height: 308px;
}
.blogPostDate
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    margin-top: 10px;
    line-height: 19px;
    opacity: 0.5;
    text-align: left;
    margin-bottom: 20px;
    display: block;
}
.sidebarTestimonialSliderWrap .bx-wrapper .bx-viewport
{
    background:  none ;
    border: none;
    box-shadow: none ;
    left: 0px;
}
.SideBarTestimonailSlider li p:first-child,
.SideBarTestimonailSlider .SideBarTestimonailDescription
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 20px;
    margin-bottom: 25px;
    line-height: 25px;
    margin-left: 25px;
    padding-top: 10px;
    position:realtive;
}
.SideBarTestimonailSlider .SideBarTestimonailsName
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    margin-bottom: 5px;
    line-height: 19px;
    margin-left: 25px;

}
.SideBarTestimonailSlider .SideBarTestimonails
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 12px;
    margin-bottom: 15px;
    line-height: 17px;
    margin-left: 25px;

}
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager
{
    text-align: left;
    margin-left: 25px;

}
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a:hover, .sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a.active
{
    background: #ec3757 none repeat scroll 0 0;
}
.sidebarTestimonialSliderWrap .bx-wrapper .bx-pager.bx-default-pager a
{
    background: #545151 none repeat scroll 0 0;
    height: 20px;
    width: 20px;
    margin-left: 0px;
    margin-right: 8px;
    border-radius: 0px;
}
.sidebarTestimonialSliderWrap li p:first-child::before,
.SideBarTestimonailDescription:before {
    color: #e35e1b;
    content: "\201C";
    font-size: 26px;
    line-height: 31px;
    position:absolute;
    top:0;
    left:0;
}
.sidebarTestimonialSliderWrap li p:first-child::after,
.SideBarTestimonailDescription:after {
    color: #e35e1b;
    content: "\201D";
    font-size: 26px;
    line-height: 31px;
    margin-left: 10px;
    position: relative;
    right: 0;
    top: 17px;
}
.newsContactInfo
{
    border-bottom: 5px solid #ec3757;
    margin-left: 25px;
    border-top: 5px solid #ec3757;
}
.newsContactInfo p
{
    color: #292526;
    font-family: "Gotham-Bold";
    font-size: 14px;
    margin: 0px;
    padding: 15px;
    line-height: 25px;

}
.newsContactJobSidebar
{
    margin-left: 25px;
    margin-top: 60px;
    margin-bottom: 20px;
}
@media (max-width : 767px) {
    .CategoryInnerWrap a:hover .CategoryInfo p {
        color: #292526 !important;
    }
    .CategoryInnerWrap a:hover .CategroyInfoArrow {
        background-color: #e0dfdf !important;
    }
    .CategoryInnerWrap a.active .CategoryInfo p {
        color: #e35e1b !important;
    }
    .CategoryInnerWrap a.active .CategroyInfoArrow {
        background-color: #e35e1b !important;
    }
    .mapInfoSecondDetails i {
        margin-top: 10px;
        font-size: 16px;
        line-height: 20px;
    }
    .mapInfoSecondDetails p {

        font-size: 16px;
        line-height: 20px;
    }
    .newsImage img {
        height: 160px;
    }
    .testimonialSlideInnerWrapper
    {
        height: 310px;
    }
    .mapInfoDetails {
        height: 205px;
        width: 300px;
    }
    .mapInfoSecondDetails {
        width: 245px;
    }
    .homePageMap .gm-style-iw {
        left: -25px !important;
        top: 110px !important;
    }
    .gm-style-iw {
        left: -25px !important;
        top: 110px !important;
    }
    .testimonialSlideInnerWrapper {
        height: 360px;
    }
    .personalInfoWrap
    {
        padding: 0px;
    }

    .personalInfo .personalInfoDescription
    {
        padding: 40px 30px;
        position: unset;
        width: 100%;
        height: auto;
    }
    .personalInfo
    {
        height: auto;
        background: none;
        margin-bottom: 0px;
    }
    .personalProfilePicMobile
    {
        margin-bottom: 40px;
    }
    .personalProfilePicMobile img
    {
        width: 100%;
    }
    .personalInfoDescription p
    {
        width: auto;
        padding-top: 15px;
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 0;
    }
    .personalInfoDescription p.personalInfoName
    {
        font-size: 18px;
        line-height: 24px;
    }
    .personalProfileDescription
    {
        padding: 0px;
    }
    .personalProfileDescription p
    {
        font-size: 16px;
        line-height: 24px;
    }
    .selectCategroy 
    {
        font-size: 24px !important;
        line-height: 29px !important;
    }
    .testimonailTitle p
    {
        font-size: 22px;
        line-height: 26px;
    }
    .testimonialWrap
    {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .testimonialInnerWrap .bx-controls-direction {
        text-align: center;
        margin-top: 20px;
    }
    .testimonialInnerWrap .bx-wrapper .bx-prev
    {
        position: static;
        height: 50px;
        width: 50px;
        display: inline-block;
        margin: 0 10px;
    }
    .testimonialInnerWrap .bx-wrapper .bx-next
    {
        position: static;
        height: 50px;
        width: 50px;
        display: inline-block;
        margin: 0 10px;
    }
    .superSundayInfo {
        margin-bottom: 25px;
    }
    .superSundayTitle p
    {

        font-size: 24px;
        line-height: 30px;
    }
    .aboutusPage .mediaIntroBox p.mediaIntroInnerWrap {
        margin-bottom: 40px;
    }
    .partnerLogoWrap .partnerLogoBorder {
        height: 150px;
        line-height: 120px;
        padding: 15px;
    }
    .partnerLogoBorder img {
        max-height: 120px;
        max-width: 120px;
    }
    .superSundayInfo img
    {
        margin: 0 auto;
    }
    .superSundayInfo .superSundayInfoTitle
    {
        font-size: 22px;
        line-height: 26px;
        margin-top: 15px;
    }
    .superSundayInfo .superSundayInfoDescription
    {
        font-size: 16px;
        line-height: 22px;
    }
    .superSundayInfo .superSundayInfoBooking
    {
        font-size: 18px;
        line-height: 26px;
    }
    .superSundayValidInfo
    {
        font-size: 14px;
        line-height: 22px;
    }
    .superSundayValidInfo p
    {
        margin-bottom: 15px;

    }
    .superSundayBrochureInfo
    {
        text-align: center;
    }
    .visitSingle a
    {
        font-size: 16px;
        line-height: 26px;
    }
    .PageJobInfo .jobInfoTitle
    {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .PageJobInfo .jobTitle p {

        font-size: 22px;
        line-height: 28px;
        text-align: center;
    }
    .PageJobInfo .jobInfoTitle p, .PageJobInfo .jobInfoDescription p, .PageJobInfo .jobApplication p
    {
        font-size: 14px;
        line-height: 20px;
    }
    .PageJobInfo {
        margin-bottom: 0px;
    }
    .newsInfoDetails .newsInfoTitle a
    {
        font-size: 18px;
        line-height: 24px;
    }
    .newsInfoDetails .newsInfoDescription
    {
        font-size: 14px;
        line-height: 24px;
    }
    .singleNewsSliderDescription
    {
        margin-top: 0px; 
    }
    .singleNewsSliderDescription p
    {
        font-size: 16px;
        line-height: 24px;
    }
    .blogPostBox
    {
        margin-top:0px; 
    }
    .CategoryInnerWrap .CategoryInfo
    {
        padding: 0px;
    }
    .CategoryInnerWrap
    {
        margin: 0px;
        padding: 15px;
        border-left: 1px solid #f4f4f4;
        border-right: 1px solid #f4f4f4;
        border-top: 1px solid #f4f4f4;
    }
    .CategoryInfoFix
    {
        border-bottom: 1px solid #f4f4f4;
    }
    .CategoryInnerWrap .CategoryInfo p
    {
        /*        margin-top: 10px;*/
        line-height: 40px;
        text-align: left;
    }
    .CategoryInnerWrap .CategroyInfoArrow
    {
        float: right;
        border-radius: 3px;
    }
    .foodDeatils img
    {
        width: 100%;
    }
    .foodDeatils .foodPriceTag
    {
        top:-20px;
    }
    .foodDeatils .foodDescriptionWrap
    {
        margin-top: 0px;
    }
    .foodDeatils .foodDescriptionWrap
    {
        padding: 25px 15px;
    }

    .foodDescription
    {
        height: 100%;
    }
    .foodDescription .foodVarieties ul
    {
        padding-left: 20px;
    }
    .blogPostDate
    {
        text-transform: uppercase;
    }
    .blogPostImage img {
        height: auto;
        width: 100%;
    }
    .giftLightBoxInnerWrap .giftWrap
    {
        padding-left: 15px;
        padding-right: 15px;
    }
    .giftLightBoxInnerWrap .giftBox
    {
        width: 100%;
    }
    .giftLightBoxInnerWrap .giftLogo
    {
        display: block;
        margin-right: 0px;
    }
    .giftLightBoxInnerWrap .giftLogo img
    {
        margin: 0 auto;
    }
    .giftLightBoxInnerWrap .giftHeadingSection
    {
        margin-bottom: 15px;
    }
    .giftLightBoxInnerWrap .giftHeading p
    {
        font-size: 28px;
        line-height: 34px;
    }
    .giftLightBoxInnerWrap .giftInfoSection p
    {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .giftSubInfoSection p,
    .giftLightBoxInnerWrap .giftInfoSection p.giftInfoDescription
    {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0px;
    }
    .giftSubInfoSection a
    {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0px;
    }
    /*    .giftLightBoxInnerWrap .option
        {
            display: block;
            float: left;
            width: 50%;
            margin: 0 auto;
        }*/
    .giftPriceOptions {
        padding-bottom: 15px;
    }
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption1,
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption2,
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption3,
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption4
    {
        text-align: center;
        width: 100%;
        background-position: center center;
        background-size: 150px 79px;
    }
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption1 p, 
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption2 p, 
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption3 p, 
    .giftLightBoxInnerWrap .giftPriceOptions .giftPriceOption4 p
    {
        padding-right: 40px;
        padding-left:   0px;
        font-size: 26px;
        line-height: 32px;
    }
    .giftLightBoxInnerWrap .giftPriceQuantity
    {
        display: block;
        text-align: center;
    }
    .giftLightBoxInnerWrap .giftPriceSubmit
    {
        display: block;
        margin: 0;
        padding: 15px 0 0;
    }
    .giftLightBoxInnerWrap .giftPriceSubmit a
    {
        padding: 8px 22px;
    }
    .giftVouchersDescription
    {
        padding: 0px 15px;
    }
    .giftLightBoxInnerWrap .giftPricingTable,
    .giftVouchers
    {
        margin-bottom: 15px;
    }
    .giftVouchers p
    {
        font-size: 14px;
        line-height: 20px;
    }
    .giftWrapSecond
    {
        /*padding: 20px 40px;*/
    }
    .giftCondition b,
    .giftCondition p b,
    .giftCondition p strong,
    .giftCondition p.giftConditionHeading
    {
        font-size: 14px;
        line-height: 24px;
    }
    .giftCondition, .giftCondition p
    {
        font-size: 14px;
        line-height: 22px;
    }
    .giftCondition p span
    {
        font-size: 14px;
        line-height: 22px;
    }
    .giftOptionDivider
    {
        color: #d6d6d6;
        background-color: #d6d6d6;
        height: 2px;
    }
    .foodDescription p, .foodDescription p.foodPeopleNumber
    {
        margin-top: 2px;
    }
    .foodDescription p.foodTitle
    {
        margin-bottom: 0px;
    }
    /*    .allCategoryList ul li a span.faqArrow {
            top: 15px;
        }*/
    .newsWrap .newsPagination {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .newsPagination ul li {
        font-size: 14px;
        line-height: 1;
        margin-right: 5px;
    }
    .newsPagination ul li a {
        height: 35px;
        width: 35px;
    }
    .personalInfo
    {
        background-image: none !important;
    }
}
.giftPriceOptionsList {
    font-size: 0;
    text-align: center;
    margin-bottom: 20px;
}
.giftPriceOptionsList li {
    display: inline-block;
    margin-right: -20px;
    text-align: left;
}
.giftPriceOptionsList li:last-child {
    margin-right: 0;
}
.giftPricingTable .bookingNum {
    text-align: center;
    color: #636363;
    font-family: 'Gotham-Bold';
    font-size: 18px;
    line-height: 28px;
}
.callToActionBtn {
    text-align: center;
}
.callToActionBtn a {
    display: inline-block;
    background-color: #e35e1b;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    padding: 6px 15px;
    border-radius: 3px;
}

.contactForm .newFields .form-control
{
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}
.noLabel input {
    margin-top: 29px;
}
.OnlyLabel
{
    margin-bottom: 0px !important; 
}
.hyphenImage
{
     float: left;
   width: 18px;
}
.hyphenImage img
{
    padding-top: 15px;
}
